* {
	box-sizing: border-box;
}

div.content--mdt {
	margin-top:5px;
}
div#headerimage {
	margin:5px auto;
	padding:0;
	background-color:#FFF;
	background-size: contain;
	height:120px;
	font-size: 16px;
	color: #0079b3 !important;
}

div#headerimage div{
	display:inline-block;
}

div#headerimage #logotext {
	font-size: 16px;
	text-align:center;
	margin-top:30px;
}

div#headerimage #logotext p{
	color: #0079b3 !important;
}


